aboutsummaryrefslogtreecommitdiff
path: root/mutt/notify.sh
diff options
context:
space:
mode:
Diffstat (limited to 'mutt/notify.sh')
-rwxr-xr-xmutt/notify.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/mutt/notify.sh b/mutt/notify.sh
new file mode 100755
index 0000000..f7b44b5
--- /dev/null
+++ b/mutt/notify.sh
@@ -0,0 +1,15 @@
+#!/bin/bash
+#
+# Turns on Numlock
+
+echo "$1" | grep -q "New" > /dev/null 2>&1
+
+if [ $? -eq 0 ];
+then
+ xset led 1
+
+else
+ xset -led 1
+fi
+
+echo "$1"